using Syncfusion.Windows.Tools.Controls;
using System.Windows;

namespace Test.SubWindows
{
    /// <summary>
    /// Interaction logic for TestWindowView.xaml
    /// </summary>
    public partial class RibbonWindowView : RibbonWindow
    {
        public RibbonWindowView()
        {
            InitializeComponent();
        }
    }
}
